Ogone Cart

7 years 4 months ago #201671 by madala
Hello,

I'm using 1.03 - were can i get the Ogone Cart?

I don't see it in the upgrade package either!

thanks
7 years 4 months ago #201685 by nant

madala wrote: Hello,

I'm using 1.03 - were can i get the Ogone Cart?

I don't see it in the upgrade package either!

thanks


CBSubs 1.0.3 does not support the Ogone gateway.

You need to upgrade to CBSubs 2.0.1.

First make sure your license maintenance period is up to date as explained here:
www.joomlapolis.com/support/faq/105-presales/18290-cbsubs-license-maintenance-upgrade
The following user(s) said Thank You: madala
Moderators: beatnantkrileon
Time to create page: 0.402 seconds